﻿/*-------------------------------------------------------
 DIRECTORY BUILDER
---------------------------------------------------------*/
.oDirectoryBuilder .oDataGrid { border-collapse: collapse; width: 100%; border: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { background: #f7f7f7; border: 1px solid #dbdbdb; text-align: left; font-weight: normal; padding: 5px 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortAsc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/web/Images/sort-icon-asc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortDesc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/web/Images/sort-icon-desc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .table-row-background-alpha, .oDirectoryBuilder .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGridCell { padding: 8px 10px; }
.oDirectoryBuilder .oDataGridCell a:link { color: #555; }

/*-------------------------------------------------------
 HEADLINE BOX ALPHA
---------------------------------------------------------*/
.oBoxStyleAlpha { margin-bottom: 1em; }
.oBoxStyleAlpha .oRSSFeedHeaderOuter { background: #eee; border: 1px solid #dbdbdb; border-radius: 3px 3px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.oBoxStyleAlpha .oRSSFeedHeaderInner { padding: 3px 10px 4px; }
.oBoxStyleAlpha h2.oHeadlineBoxTitle { color: #000; font-size: 1.2em; font-weight: normal; margin: 0; }
.oBoxStyleAlpha .oRSSFeedBodyOuter { border-radius: 0 0 3px 3px; border-bottom: 10px solid #eee; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.oBoxStyleAlpha .oRSSFeedBodyInner { border-right: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb; padding-bottom: 10px; }
.oBoxStyleAlpha ul.oHeadlineBoxList { margin: 0; padding: 0 10px; list-style-type: none; }
.oBoxStyleAlpha span.oHeadlineBoxItem { display: inline-block; padding-top: 10px; }
.oBoxStyleAlpha .HeadlineBoxSummaryText { margin-bottom: 5px; }
.oBoxStyleAlpha span.oHeadlineBoxItemDate { display: block; color: #aaa; }

/*-------------------------------------------------------
 PAGE LISTER
 ---------------------------------------------------------*/
 
/* Without images */
.oBoxContainer ul a:link, .oBoxContainer a:visited { text-decoration: none; display: block; color: #000;}
.oBoxContainer ul { margin: 0px; }
.oBoxContainer ul li { display: block; padding: 0 0 8px 17px; background: url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-icon-arrow-snv.png") no-repeat left 5px; }
.oBoxContainer ul li:last-child { padding: 0 0 0 17px; }
.oBoxContainer .oBoxItemOuter { margin: 0 20px 5px 0; display: block; }
.oBoxContainer .oBoxItemOuter:last-child { margin: 0 20px 0 0; display: block; }
.oBoxContainer .oBoxItemTitle { color: #000; font-weight: 600; }
.oBoxContainer a.oBoxLink:link, .oBoxContainer a.oBoxLink:visited { color: #000; }
.oBoxContainer a.oBoxLink:hover, .oBoxContainer a.oBoxLink:active { text-decoration: underline; }
.oBoxContainer .oBoxItemSummary { display: block; margin-top: 5px;  }
.oBoxContainer .oBoxItemDate { display: block; margin-top: 6px; }

/* With images */
.oBoxContainer .oPageListerShowImages ul { margin: 0; list-style-type: none; }
.oBoxContainer .oPageListerShowImages ul li { display: block; padding: 10px 0 5px 0; background-image: none; border-bottom: 1px solid #b6cfe5; }
.oBoxContainer .oPageListerShowImages ul li:nth-child(even) { background: #fcfcfc; } 
.oBoxContainer .oPageListerShowImages ul li:nth-child(odd) { background: #fff; } 
.oBoxContainer .oPageListerShowImages ul:last-child { padding: 0; }
.oBoxContainer .oPageListerShowImages .oBoxItemOuter { margin-left: 105px; background: none; }
.oBoxContainer .oPageListerShowImages a.oBoxLink:link, .oBoxContainer .oPageListerShowImages a.oBoxLink:visited { color: #000; }
.oBoxContainer .oPageListerShowImages a.oBoxLink:hover, .oBoxContainer .oPageListerShowImages a.oBoxLink:active { color: #000; text-decoration: underline; }
.oBoxContainer .oBoxItemImage { margin: 0 17px 10px 0; float: left; clear: none; display: block; }
.oBoxContainer .oPageListerShowImages .oBoxItemSummary { font-size: 0.9em; }
.results-pagination-outer { margin: 10px 0 0 0; }
.pagination-pages, .pagination-steps { font-size: 0.9em; }
.pagination-pages .sep, .pagination-steps .sep, .pagination-pages .jump-title  { display: none; }
.pagination-pages a.page-jump:link, .pagination-pages a.page-jump:visited { display: inline-block; padding: 5px 10px; font-weight: 700; text-decoration: none; background: #23bab9; color: #fff; }
.pagination-pages a.page-jump:hover, .pagination-pages a.page-jump:active { text-decoration: none; background: #fb7e04; color: #fff; }
.pagination-pages a.selected:link { background: #22486b; color: #fff; }
.pagination-steps a:link, .pagination-steps a:visited { color: #22486b; font-size: 1.1em; text-decoration: none; } 
.pagination-steps a:hover, .pagination-steps a:active { color: #fb7e04; font-size: 1.1em; text-decoration: none; } 
.pagination-steps .oPaginationIcon { display: inline-block; font-size: 1.6em; font-weight: normal; }

 /* With images and Within Page Panel */
.panel .oBoxContainer .oPageListerShowImages ul { margin: 0; padding: 0; list-style-type: none; }
.panel .oBoxContainer .oPageListerShowImages ul li { display: block; padding: 10px 0 5px 0; background-image: none; border: none; }
.panel .oBoxContainer .oPageListerShowImages ul li:nth-child(even) { background: none; } 
.panel .oBoxContainer .oPageListerShowImages ul li:nth-child(odd) { background: none; } 
.panel .oBoxContainer .oPageListerShowImages .oBoxItemOuter { margin-left: 105px; background: none; }
.panel .oBoxContainer .oBoxItemImage { margin: 0 17px 10px 0; float: left; clear: none; display: block; }
.panel .oBoxContainer .oPageListerShowImages a.oBoxLink:link, .oBoxContainer .oPageListerShowImages a.oBoxLink:visited { color: #000; }
.panel .pagination-pages, .pagination-steps { font-size: 0.9em; }
